dataset_name = "PROTEINS"
num_classes = 2
num_features = 3
model = "cgc_without_linear_block_classification"
evaluation = "classification"
optimizer = "adams"  # defaults to adams optimizer
net_dimension = 364
learning_rate = 0.0005
dataset_save_path = "./PROTEINS_cgc_wo_linear_block"
test_ratio = 20
batch_size = 64
shuffle = True
num_epoch = 2000
num_cv = 5
result_save_dir = "./PROTEINS_cgc_wo_linear_block"
log_save_dir = "./PROTEINS_cgc_wo_linear_block"
data_set = "StandardTUD"
model_save_freq = 500
device = "cpu"
override = True
heads = 3
